import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
import { SizeTypes } from "../../interfaces/types/SizeTypes";
export interface SpacerInterfaceProps extends PropsInterface {
    size?: SizeTypes;
}
export declare class Spacer extends PureComponent<SpacerInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
